PETSc version 3.15.5
Fix/Edit manual page

# PetscInfoAllow

Enables/disables PetscInfo() messages

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscInfoAllow(PetscBool flag)

Not Collective

### Input Parameter

| flag | - PETSC_TRUE or PETSC_FALSE

### See Also

PetscInfo(), PetscInfoEnabled(), PetscInfoGetInfo(), PetscInfoSetFromOptions()

### Level

advanced

### Location

src/sys/info/verboseinfo.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages